cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
New

GMP error

When installing module Crypt::DH::GMP using below command

/usr/bin/perl install-module.pl Crypt::DH::GMP

 

I am getting error 

Writing ppport.h
Can't link/include C library 'gmp.h', 'gmp', aborting.
No 'Makefile' created DMAKI/Crypt-DH-GMP-0.00012.tar.gz

 

I checked php extensions with print_r(get_loaded_extensions()); and can see GMP loaded. 

 

Any suggestions, how to fix the issue.

1 REPLY 1
Employee
Employee

Re: GMP error

Hello @Bit2!

 

Thank you for posting. I'm sorry you're having this trouble. I'm not familiar with this error message. I'd recommend reaching out to our support team to see if they can point you in the right direction. 

 

Heather - GoDaddy | Community Moderator
24/7 support available at x.co/247support